> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List jurisdictions that notary is registered in

GET https://demo.docusign.net/restapi/v2.1/current_user/notary/jurisdictions

Returns a list of jurisdictions that the notary is registered in. (Legacy)
The current user must be a notary.

Reference: https://developers.docusign.com/docs/esign-rest-api/reference/notary/notaryjurisdiction/getnotaryjurisdictions

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — OAuth 2.0 access token (JWT or auth-code grant). Sent as `Authorization: Bearer <token>` on every request except `GET /v2.1` and `GET /service_information`, which are public discovery endpoints.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Response

### 200

Successful response.

- `endPosition` (string, optional) — The last index position in the result set.
- `nextUri` (string, optional) — The URI for the next chunk of records based on the search request. It is `null` if this is the last set of results for the search.
- `notaryJurisdictions` (list of notaryJurisdiction, optional) — An array of jurisdictions.
- `previousUri` (string, optional) — The URI for the prior chunk of records based on the search request. It is `null` if this is the first set of results for the search.
- `resultSetSize` (string, optional) — The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the `totalSetSize`.
- `startPosition` (string, optional) — The starting index position of the current result set.
- `totalSetSize` (string, optional) — The total number of items in the result set. This value is always greater than or equal to the value of `resultSetSize`.

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

## Types

### notaryJurisdiction

A notary jurisdiction.

- `commissionExpiration` (string, optional) — The expiration date of the notary's commission in format: `MM/DD/YYYY`.
- `commissionId` (string, optional) — The notary's commission identification. This varies from jurisdiction to jurisdiction.
- `county` (string, optional) — The county that the commission is valid in.
- `errorDetails` (errorDetails, optional) — This object describes errors that occur. It is only valid for responses, and ignored in requests.
- `jurisdiction` (jurisdiction, optional) — Describes the jurisdiction of a notary. This is read-only object.
- `registeredName` (string, optional) — The registered name of the notary.
- `sealType` (string, optional) — The seal type used for this juridiction. - `not_available` - `system_created` - `user_uploaded`

### errorDetails

This object describes errors that occur. It is only valid for responses, and ignored in requests.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

### jurisdiction

Describes the jurisdiction of a notary. This is read-only object.

- `allowSystemCreatedSeal` (string, optional) — When **true,** the seal can be generated by the platform.
- `allowUserUploadedSeal` (string, optional) — When **true,** the seal can be uploaded by the user.
- `commissionIdInSeal` (string, optional) — When **true,** the notary's `comissionId` appears in the seal.
- `county` (string, optional) — The county of the jurisdiction.
- `countyInSeal` (string, optional) — When **true,** the county name appears in the seal.
- `enabled` (string, optional) — When **true,** this jurisdiction is enabled.
- `jurisdictionId` (string, optional) — The ID of the jurisdiction. The following jurisdictions are supported: - `5 - California` - `6 - Colorado` - `9 - Florida` - `10 - Georgia` - `12 - Idaho` - `13 - Illinois` - `14 - Indiana` - `15 - Iowa` - `17 - Kentucky` - `23 - Minnesota` - `25 - Missouri` - `30 - New Jersey` - `32 - New York` - `33 - North Carolina` - `35 - Ohio` - `37 - Oregon` - `38 - Pennsylvania` - `40 - South Carolina` - `43 - Texas` - `44 - Utah` - `47 - Washington` - `48 - West Virginia` - `49 - Wisconsin` - `62 - Florida Commissioner of Deeds`
- `name` (string, optional) — The name of the jurisdiction. Typically the state name.
- `notaryPublicInSeal` (string, optional) — When **true,** the name of the notary appears in the seal.
- `stateNameInSeal` (string, optional) — When **true,** the name of the state appears in the seal.

## Examples

**Response**

```json
{
  "endPosition": "sample string 1",
  "nextUri": "sample string 2",
  "notaryJurisdictions": [
    {
      "commissionExpiration": "sample string 1",
      "commissionId": "sample string 2",
      "county": "sample string 3",
      "errorDetails": {
        "errorCode": "sample string 1",
        "message": "sample string 2"
      },
      "jurisdiction": {
        "allowSystemCreatedSeal": "sample string 1",
        "allowUserUploadedSeal": "sample string 2",
        "commissionIdInSeal": "sample string 3",
        "county": "sample string 4",
        "countyInSeal": "sample string 5",
        "enabled": "sample string 6",
        "jurisdictionId": "sample string 7",
        "name": "sample string 8",
        "notaryPublicInSeal": "sample string 9",
        "stateNameInSeal": "sample string 10"
      },
      "registeredName": "sample string 4",
      "sealType": "sample string 5"
    }
  ],
  "previousUri": "sample string 3",
  "resultSetSize": "sample string 4",
  "startPosition": "sample string 5",
  "totalSetSize": "sample string 6"
}
```